/*----------------------------------------------------------------------------- 
  REDEFINED TAGS
-----------------------------------------------------------------------------*/
	
* { 
margin: 0;
padding: 0;
text-decoration:none;
border: none;
font-family: Lucida, Verdana, Geneva, Helvetica, Arial, sans-serif;
}

::selection { /* Safari */ 
background: #D9D9D9;
color: #fff;
}

::-moz-selection { /* Firefox */
background: #D9D9D9; 
color: #fff; 
}

body {
	background-color: #dfdfdf;
}
	
/*----------------------------------------------------------------------------- 
STRUCTURE
-----------------------------------------------------------------------------*/

#wrapper {
	width: 971px;
	margin: 0 auto 0 auto;
	background: #fff;
}
#header {
	height: 122px;
	padding: 5px 0 0 10px;
	background: #000;
	border-bottom:solid 3px #fff;
}
#logo {
	margin-top:10px;
}
#coname {
	margin-top:28px;
}

/*-----------------------------------------------------------------------------
MENU & MENU ITEM
------------------------------------------------------------------------------*/

#menu {
	background: #000;
	position:relative;
	float:right;
	font-size:12px;
}

#menu ul {
list-style-type:none;
margin: -18px 0 0 0;
padding: 0;
}

#menu li {
display: inline;
padding: 0;
}

#menu a {
float: left;
height: 17px;
text-decoration: none;
text-align:right;
visibility: visible;
margin: 0 50px 0 0;
color:#f00;
font-weight:normal;
} 

#menu a:hover {
color:#fff;
}

/*----------------------------------------------------------------------------- 
  SLIDESHOW
-----------------------------------------------------------------------------*/

#slideshow, #notaslideshow {
	position:relative;
	height: 354px;
	border-bottom:solid 3px #fff;
}

#slideshow img {
	position:absolute;
	top:0;
	left:0;
	*left:-971px;
	z-index:8;
	opacity:0.0;
}

#notaslideshow img {
	position:absolute;
}

#slideshow img.active {
	z-index:10;
	opacity:1.0;
}

#slideshow img.last-active {
	z-index:9;
}

#distributers p {
	margin-bottom: 5px;
}

/*----------------------------------------------------------------------------
										CONTENT AREA
----------------------------------------------------------------------------*/
#content {
	padding: 30px 30px 25px 30px;
	font-size: 10px;
	line-height: 18px;
	color: #570000;
	border-top:solid 3px #570000;
	text-align:justify;
}
#content a, #content a:link, #content a:visted {
	color:#f00;
}
#content a:hover {
	color:#c60;
}
.content_sserdda {
	padding-left:8px;
}
#2col {
	float:left;
}
.leftcol, .rightcol {
	float:left;
	width:50%;
}
.leftcol h3, .rightcol h3 {
	line-height:20px;
}
ol {
	margin-left: 20px;
}

ol li {
	padding-bottom: 5px;
}


.ajax-container {
	border-top: 1px solid #999;
	padding-top: 20px;
	margin: 20px 0 10px 0;
	font-size: 12px;
	line-height: 18px;
	color: #444343;
}


.ajax-left {
	float: left;
	width: 679px;
	padding-right: 30px;
}

.ajax-container p  {
	margin-bottom: 10px;
}

ajax-right {
	float: right;
	width: 192px;
}


.seven { padding-left: 45px; }
.six { padding-left: 106px; }
.five { padding-left: 165px; }
.four { padding-left: 225px; }
.three { padding-left: 285px; }
.two { padding-left: 345px; }

#distributers {
	float: left;
	padding-left: 20px;
	margin-left: 20px;
	border-left: 1px solid #666;
	width: 498px;
}
/*--------------------------------------------------------------------------------
EXTRA BIT
---------------------------------------------------------------------------------*/

#extra {
	width:100%;
	background: #570000;
	float:left;
}
#extra p {
	line-height:30px;
	color:#fff;
	text-align:right;
	font-weight:bold;
	font-size:10px;
}
#extra a, #extra a:link, #extra a:visited {
	color:#fff;
}
#extra a:hover {
	color:#f00;
}
#extra img {
	border:solid 3px #fff;
}

.certified, .roasted, .service, .flavour, .style {color:#fff; font-weight:bold; padding:8px; float:left;}
.certified p, .roasted p, .service p, .flavour p, .style p {text-transform:uppercase; font-size:9px; text-indent:20px;}
.certified {margin-left:8px;}
/*----------------------------------------------------------------------------
FOOTER
-----------------------------------------------------------------------------*/
#footer {
	height:15px;
	border:solid 1px #570000;
	background-color: #570000;
}
#footer p, #footer a, #footer p a {
	color:white;
	text-align:right;
	padding-right:4px;
	font-weight:600;
	font-size:8pt;
}
#footer p a:hover, #footer a:hover {
	color:red;
}
#footer p a:visited, footer p a:link, #footer a:visited, #footer a:linked {
	color:white;
}
#footer p span {
	text-indent:30px;
}
.sserdda {
	padding-left:28px;
}
/*----------------------------------------------------------------------------- 
  GLOBAL
-----------------------------------------------------------------------------*/

.forceclear {
	margin: 0px !important;
	padding: 0px !important;
	height: 0px !important;
	clear:both;
	//display: inline;
}